<div class="post-container">
  <form action="" method="post">
    {{form.hidden_tag()}}
    <table class="form-table">
      <tr>
        <td><label>Title:</label></td>
      </tr>
      <tr>
        <td>{{ form.title}}</td>
      </tr>

      {% for error in form.title.errors %}
      <tr>
        <td>
          <span style='color: red;'>[{{ error }}]</span>
        </td>
      </tr>
      {% endfor %}

      <tr>
        <td><label>Post:</label></td>
      </tr>
      <tr>
        <td>{{form.postArea(cols="60", rows="10", maxlength="500", placeholder="Enter Text Here:")}}</td>
      </tr>

      {% for error in form.postArea.errors %}
      <tr>
        <td>
          <span style='color: red;'>[{{ error }}]</span>
        </td>
      </tr>
      {% endfor %}

      <tr>
        <td>
          <input type=submit value="Publish" />
        </td>
      </tr>
    </table>
  </form>
</div>
